@charset "utf-8";
/**monthly月間使用枚数**/
section .monthly{
	background-image:url(../images/monthly/monthly_bg.jpg);
	background-repeat:no-repeat;
	width:720px;
	height:420px;
	position:relative;
	}
section .monthly .monthly3000{
	position: absolute;
	left: 12px;
	top: 271px;
}
section .monthly .monthly5000{
	position: absolute;
	left: 147px;
	top: 210px;
}
section .monthly .monthly10000{
	position: absolute;
	left: 287px;
	top: 171px;
}
section .monthly .monthly20000{
	position: absolute;
	left: 425px;
	top: 131px;
}
section .monthly .monthly20000over{
	position: absolute;
	left: 566px;
	top: 112px;
}
@media (max-width: 480px) {
 #contentsArea section .monthly{
     background:none;
     width: 100%;
     text-align: center;
     height: auto;
 }
 #contentsArea section .monthly .monthly3000,
 #contentsArea section .monthly .monthly5000,
 #contentsArea section .monthly .monthly10000,
 #contentsArea section .monthly .monthly20000,
 #contentsArea section .monthly .monthly20000over
 {
     position: initial;
     width: 31%;
 }
}
/**monthly月間使用枚数リードエリア**/
.monthly_lead_area .detailtext {
 margin: 15px 0;
}
.monthly_lead_area .h3_cattitle {
 margin-bottom: 10px;
}
.monthly_lead_area .h3_cattitle + .detailtext {
 margin-top: 10px;
}
/**monthly月間使用枚数タブメニュー**/
#monthly_tab {
 margin:30px auto;
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
 border-bottom: 3px solid #003399;
 list-style: none;
 padding: 0;
}
#monthly_tab > li {
 width: 100%;
 text-align: center;
 border-right: 2px solid #ffffff;
 list-style: none;
 background: rgba(204,203,203,0.5);
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
 -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
#monthly_tab > li.selected {
 background: #003399;
}
#monthly_tab > li:last-child {
 border-right: none;
}
#monthly_tab > li a {
 display: block;
 padding: 10px;
 text-decoration: none;
 color: #222;
 cursor: pointer;
}
#monthly_tab > li.selected a {
 color: #ffffff;
}
@media (max-width: 480px) {
 #monthly_tab {
  font-size: 90%;
  -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
  -webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
 }
 #monthly_tab > li {
  width: calc(50% - 2px);
  border-top:2px solid #fff;
 }
}
/**月間使用枚数別エリア**/
.monthly_sheets .detailtext {
 margin: 15px 0;
}
#monthly_tab_contents .monthly_sheets {
 display:none;
}
#monthly_tab_contents .monthly_sheets:first-child {
 display:block;
}